@import url('https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Yeseva+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Yeseva+One&display=swap');

/*

.noto-serif-<uniquifier> {
  font-family: "Noto Serif", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
.yeseva-one-regular {
  font-family: "Yeseva One", serif;
  font-weight: 400;
  font-style: normal;
}

.josefin-sans-<uniquifier> {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

*/


html {
    font-size: var(--base-font-size);
}

p,
li {
    font-size: 1rem;
    margin: 0;
    line-height: 1.8;
}

h1 {
    font-family: var(--main-color);
    font-size: var(--h1-font-size);
    letter-spacing: 0.1em;
    text-transform: uppercase;
    font-weight: 700;
}

h2 {
    font-family: var(--headlinefont);
    font-size: var(--h2-font-size);
}

h3 {
    font-size: var(--h3-font-size);
    margin: 0;
    font-family: var(--headlinefont);
}

h4 {
    font-family: var(--headlinefont);
    font-weight: 400;
    font-size: 1.1rem;
}